.gerald{
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	line-height: 18px;
	text-align: justify;
}
.gerald h1 {
	font: 16px Tahoma Verdana;
	font-weight: bold;
	text-align: left;
	color: #000000;
	padding-bottom: 15px;
	padding-top: 5px;
}
.gerald a:link {
	color: #3167a9;
}
.gerald a:hover {
	color: #7b9dc8;
}
.gerald a.nact, span.nact{
    color: gray;
    text-decoration: line-through;
}

.gerald a.tab{
	text-decoration: none;
}
.gerald a.tab:link{
	color: #3167a9;
}
.gerald a.tab:hover{
	color: #3167a9;
	text-decoration: underline;
}

.gerald a.alt {
	font-size: 16px;
	color: #CC0000;
	vertical-align: top;
}
.gerald a.alt:link {
	color: #CC0000;
}
.gerald a.alt:hover {
	font-size: 16px;
	color: #FF0000;
}
.gerald p.z2 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
.gerald table{
	font-size: 16px;
	width: 100%;
	border-collapse: collapse;
	margin: 15px 0px 20px 0px;
}

.gerald table caption{
	margin: 0px;
	padding: 0px 0 4px 0;
	letter-spacing: 1px;
	font-weight: bold;
	color: #666666;
}

.gerald table th{
	padding: 6px;
	font-weight: bold;
	color: #717661;
	background-color: #ebedd7;
	border: 1px solid #717661;
	vertical-align: baseline;
}

.gerald table th.foot{
    margin: 0;
	padding: 0;
	background-color: #ebedd7;
}

.gerald table td{
	border: 1px solid #717661;
	padding: 4px;
	text-align: left;
	font-size: 16px;
	vertical-align: baseline;
}

.gerald table td span{
	color: #666666;
}
.gerald table th.alt{
	color: #717661;
	text-align: left;
	width: 25%;
}

.gerald table td.alt{
	text-align: center;
	width: 10%;
}
.gerald div.FotoPr {
    //float: left;
    width: 100%;
    text-align:  center;
    margin: 0px 0px 10px 0px;
}
.gerald div.FotoPr a{
    border: 0;
}
.gerald div.FotoPr img {
    border: none;
    padding: 0;
    margin: 15px;
}